uusched(8)

NAME
uusched - UUCP file transfer daemon

SYNOPSIS
uusched [uucico options]

DESCRIPTION
The uusched program is actually just a shell script which invokes the uucico(8) daemon. It is provided for backward compatibility. It causes uucico(8) to call all systems for which there is work. Any option which may be given to uucico(8) may also be given to uusched

SEE ALSO
uucico(8), uucp(1)

AUTHOR
Ian Lance Taylor (ian@airs.com). This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.